<template>
  <div class="box box--white">
    <a href="https://www.faire-woche.de">
      <img src="./assets/weltladen_nes_mitarbeitersuche.jpg" alt="Weltladen Bad Neustadt">
    </a>
    <h3>Wir suchen Unterstützung</h3>
    <p>
      Wir suchen Menschen, die Lust haben, sich ehrenamtlich für eine offene, transparente, ökologische und nachhaltige Form des Wirtschaftens zu engagieren.
    </p>
    <p>
      Ob im Laden und im Verkauf, der Informations- und Bildungsarbeit oder bei öffentlichen Aktionen – die Möglichkeiten, in unserem Team mitzumachen sind vielfältig und lassen sich bestimmt auch in Deinen Alltag integrieren! Neben regelmäßigen Aufgaben gibt es bei uns auch immer wieder zeitlich befristete Projekte, für die wir Unterstützer:innen suchen.
    </p>
    <p>
      Viele Aufgaben erfordern keine speziellen Vorkenntnisse, sondern Deine Bereitschaft Dich einzubringen, neugierig zu sein und dazuzulernen.
    </p>
  </div>
</template>
